@charset "utf-8";#timeline{width:100%;overflow:hidden;margin:10px auto;position:relative}
.timeline_resim{float:left;width:29%}
.timeline_detay{float:left;height:368px;width:50%}
#timeline::after{border-top:5px dotted #db8d28;content:"";left:0;position:absolute;right:0;top:61px;width:100%}
#dates{width:100%;height:86px;overflow:hidden}
#dates li{list-style:none;float:left;width:140px;height:67px;font-size:24px;text-align:center;position:relative}
#dates li::after{bottom:-23px;color:#db8d28;content:"•";font-size:42px;left:0;margin:0 auto;position:absolute;right:0;width:2px}
#dates a{color:#999;font-size:34px;font-weight:900;line-height:69px;padding-bottom:10px}
#dates .selected{color:#672c1e;display:block;font-size:49px;margin-top:-5px}
#issues{width:100%;overflow:hidden}
#issues li{width:1068px;list-style:none;float:left}
#issues li img{float:left;margin:10px 30px 10px 42px;background:transparent;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);zoom:1;-webkit-transition:all 2s ease-in-out;-moz-transition:all 2s ease-in-out;-o-transition:all 2s ease-in-out;-ms-transition:all 2s ease-in-out;transition:all 2s ease-in-out}
#issues li h1{color:#672c1e;font-size:50px;font-weight:300;padding:1% 3%;width:94%}
#issues li p{margin-right:10px;font-weight:400;width:100%}
#grad_left{left:0}
#grad_right{right:0}
#next,#prev{position:absolute;top:0;top:50%;width:22px;height:38px;background-position:0 0;background-repeat:no-repeat;overflow:hidden}
#next:hover,#prev:hover{background-position:0 -76px}
#next.disabled,#prev.disabled{opacity:.2}
#prev{outline:none;color:#672c1e}
#prev:before{content:"\f053";display:inline-block;font-family:FontAwesome;font-size:2em}
#next{outline:none;color:#672c1e;right:0}
#next:before{content:"\f054";display:inline-block;font-family:FontAwesome;font-size:2em}